<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="transparent">#00FFFFFF</color>
    <color name="colorPrimary">#6177F2</color>
    <color name="bgColorPrimary">#FFFFFFFF</color>
    <color name="primaryTextColor">#25262A</color>
    <color name="secondaryTextColor">#5F5F61</color>
    <color name="tertiaryTextColor">#AFAFAF</color>

    <color name="recordBackgroundColor">#25262A</color>
</resources>